» Ubuntu » Paket

Error

two or more packages specified (linux-crashdump natty-updates)